[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.CMActionUpdate

Handles the CM_ACTIONUPDATE control message.

## Declaration

Source position: forms.pp line 688

`protected procedure TCustomForm.CMActionUpdate(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message examined in the method.